﻿/* General Settings */

* {padding: 0; margin: 0;}
body { background: #b1c16e fixed url(../images/brickbg.jpg); font-family: Arial, Verdana, sans-serif; margin: 40px 0 0 0; font-size : 14px; color: #000; }
p { line-height: 1.25; text-align: justify; margin: 0 0 12px 0; }
h1 { font-size : 22px; font-weight: bold; color : #819e08; text-align: left; margin: 0; }
h2 { font-size : 16px; font-weight : bold; color : #000; text-align: justify; margin: 0 0 12px 0; }
h3, h4, h5, h6 { font-size : 14px; font-weight : bold; color : #819e08; text-align: left; margin: 0 0 12px 0; }
hr {color: #819e08; background-color: #819e08; height: 2px; width: 100%; border: 0; margin-bottom: 12px; }
#bowling p { text-align: center; font-size: 12px; }
#footer p { text-align: center; font-size: 12px; font-weight: bold; line-height: 6px; }
ol { margin-left: 36px; line-height: 1.25; text-align: justify; margin-bottom: 12px; }
#confull ul { margin-left: 36px; line-height: 1.25; text-align: justify; margin-bottom: 12px; }
sub { font-style: italic; font-size: 18px; }


/* Main Content  */

#wrapper { margin: 0 auto; width: 1008px; padding: 0px 1px 2px 0px; background:url(../images/shadow.png);   }
#content { width: 980px; margin: 0 auto; padding: 10px; border: 3px solid #000; background-color: #fff;  } 
#conleft { width: 200px; float: left; }
#tagline { z-index: 99; width: 755px; float: left; margin: 0 0 10px 25px; }
#conmid { width: 460px; float: left; margin-left: 25px; }
#conright { width: 270px; float: right; height: 620px; }
#confull { width: 740px; float: left; margin-left: 25px; }
#logo { width: 196px; height: 196px; border: 2px solid #ecebeb; margin: 0 0 15px 0;}
#bowling { width: 176px; border: 2px solid #ecebeb; margin: 0; padding: 10px 10px 0 10px;}
#leftnav { width: 200px; margin: 0 0 10px 0; clear:both; }
#kids { z-index: 1; position: absolute; top: 80px; }
#family { z-index: 2; position: absolute; top: 270px; }
#community { z-index: 3; position: absolute; top: 470px; }
#business { width: 716px; border: 2px solid #ecebeb; padding: 10px 10px 0 10px; margin-bottom: 10px; }
#tleft { width: 336px; float: left; border: 2px solid #ecebeb; padding: 10px 10px 0 10px; margin-bottom: 10px; }
#tright { width: 336px; float: right; border: 2px solid #ecebeb; padding: 10px 10px 0 10px; margin-bottom: 10px; }
#footer { width: 980px; margin: 0 auto; padding: 20px 10px; } 
.clear { clear: both; }


/* Links */

a:visited { color : #819e08; text-decoration: none; font-weight: bold; }
a:link { color : #819e08; text-decoration : none; font-weight: bold; }
a:hover { color : #819e08; text-decoration: underline; font-weight: bold; }
a:active { color : #819e08; font-weight: bold; text-decoration: none;}

#leftnav ul { list-style-type: none; width: 200px; margin: 0;  } 
#leftnav li { border: none; border-width: 0; margin: 0 0 15px 0; text-align: center; }
#leftnav li a { color: #000; display: block; font-weight: bold; padding: 5px; text-decoration: none; background-color: #99bf07; }
* html #links li a {  /* make hover effect work in IE */ width: 200px; }
#leftnav li a:hover { background: #f7f532; }
#leftnav li.current a {background: #f7f532; color: #000; }

/* footer */

#footer A:LINK { color : #000; text-decoration : none; font-weight: bold; }
#footer A:VISITED { color : #000; text-decoration : none; font-weight: bold; }
#footer A:HOVER { color : #000; text-decoration: underline; font-weight: bold; }
#footer A:ACTIVE { color : #000; font-weight: bold; text-decoration : none; }

